package auction;
import java.util.*;
import auction.*;

public class TestData {

   Vector elem=new Vector();
     public Enumeration results() {
        for(int i=500000; i<500010; i++) {
	   AuctionItem item= new AuctionItem();
           item.id=i;
           item.bidcount=3;
           item.seller="me";
           item.summary="item" +i;
           Calendar currenttime=Calendar.getInstance();   
           item.enddate=new java.sql.Date((currenttime.getTime()).getTime()+35000); 
           elem.add(item);
        }
        return(elem.elements());
     }
}
